/*
	Color Pallete + Helpers
*/

.text-black 			{ color: #021731; 					}
.text-black-light 		{ color: #5a5a5a; 					}
.text-black-lighter 	{ color: #b4b4b4; 					}
.text-white-light 		{ color: rgba(255, 255, 255, 0.9); 	}

.bg-primary 			{ background-color: #1875ef; 	}
.bg-secondary 			{ background-color: #034193; 	}
.bg-default 			{ background-color: #f8f8f8; 	}

.bg-green 				{ background-color: #48f233; 	}
.bg-yellow 				{ background-color: #f8e71c; 	}
.bg-orange 				{ background-color: #f29b33; 	}
.bg-red 				{ background-color: #f8601c; 	}

.text-blue { color: #1875ef; }

.full-width { width: 100%; }
.p-rel { position: relative; }
.p-abs { position: absolute; }

.z-2 { z-index: 2; }
.z-3 { z-index: 3; }

.shadow-1 { box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12); }
.shadow-2 { box-shadow: 0 1px 3px rgba(0, 0, 0, 0.16), 0 1px 2px rgba(0,0,0,0.24); }
.shadow-3 { box-shadow: 0 2px 3px rgba(0, 0, 0, 0.16), 0 2px 2px rgba(0,0,0,0.24); }

.border-1 {
	border: 2px solid #5a5a5a;
	height: 60px;
	width: 76%;
}
.border-right {
    border-right: 2px solid #5a5a5a;
    height: 60px;
}


/*
	Font family
*/

/* 
@font-face {
	font-family: 'HK Grotesk Bold';
	src: url('../fonts/HKGrotesk-Bold.eot');
	src: url('../fonts/HKGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HKGrotesk-Bold.woff2') format('woff2'),
		url('../fonts/HKGrotesk-Bold.woff') format('woff'),
		url('../fonts/HKGrotesk-Bold.ttf') format('truetype'),
		url('../fonts/HKGrotesk-Bold.svg#HKGrotesk-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'HK Grotesk Regular';
	src: url('../fonts/HKGrotesk-Regular.eot');
	src: url('../fonts/HKGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HKGrotesk-Regular.woff2') format('woff2'),
		url('../fonts/HKGrotesk-Regular.woff') format('woff'),
		url('../fonts/HKGrotesk-Regular.ttf') format('truetype'),
		url('../fonts/HKGrotesk-Regular.svg#HKGrotesk-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HK Grotesk Light Italic';
	src: url('../fonts/HKGrotesk-LightItalic.eot');
	src: url('../fonts/HKGrotesk-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HKGrotesk-LightItalic.woff2') format('woff2'),
		url('../fonts/HKGrotesk-LightItalic.woff') format('woff'),
		url('../fonts/HKGrotesk-LightItalic.ttf') format('truetype'),
		url('../fonts/HKGrotesk-LightItalic.svg#HKGrotesk-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'HK Grotesk Light';
	src: url('../fonts/HKGrotesk-Light.eot');
	src: url('../fonts/HKGrotesk-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HKGrotesk-Light.woff2') format('woff2'),
		url('../fonts/HKGrotesk-Light.woff') format('woff'),
		url('../fonts/HKGrotesk-Light.ttf') format('truetype'),
		url('../fonts/HKGrotesk-Light.svg#HKGrotesk-Light') format('svg');
	font-weight: 300;
	font-style: normal;
} 
*/

/* Inter UI */
@font-face {
  	font-family: 'Inter UI Regular';
	font-weight: normal;
	font-style: normal;
  	src: url("../fonts/Inter-UI-Regular.woff2?v=2.0") format("woff2"),
       	url("../fonts/Inter-UI-Regular.woff?v=2.0") format("woff");
}
@font-face {
	font-family: 'Inter UI Regular Italic';
	font-style:  italic;
	font-weight: normal;
	src: url("../fonts/Inter-UI-RegularItalic.woff2?v=2.0") format("woff2"),
	   url("../fonts/Inter-UI-RegularItalic.woff?v=2.0") format("woff");
}
@font-face {
	font-family: 'Inter UI Bold';
	font-style:  normal;
	font-weight: bold;
	src: url("../fonts/Inter-UI-Bold.woff2?v=2.0") format("woff2"),
	   url("../fonts/Inter-UI-Bold.woff?v=2.0") format("woff");
}


/*
.fw-light 			{ font-family: 'HK Grotesk Light'; 			}
.fw-light-italic 	{ font-family: 'HK Grotesk Light Italic'; 	}
.fw-regular 		{ font-family: 'HK Grotesk Regular'; 		}
.fw-bold 			{ font-family: 'HK Grotesk Bold'; 			}
*/

.fw-regular 		{ font-family: 'Inter UI Regular'; 			}
.fw-regular-italic 	{ font-family: 'Inter UI Regular Italic'; 	}
.fw-bold 			{ font-family: 'Inter UI Bold'; 			}


/*
	Base Style
*/	

/*body {
	font-family: "Inter UI Regular", "HK Grotesk Regular", "Roboto", sans-serif;
	background-color: #f8f8f8;
	padding-top: 54px;
	color: #5a5a5a;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	hyphens: auto;
}*/

body {
padding: 0;
margin: 0;
}
@media only screen and (min-width: 720px) {
	body {
		padding-top: 80px;
		font-size: 18px;
		line-height: 1.2;
	}
}

a {
	color: #1875ef;
}

h1,h3,h4,h5,h6 {
	font-family: "Inter UI Bold", "HK Grotesk Bold", "Roboto", sans-serif;
	color: #021731;
}

h2{
	font-family: "Inter UI Bold", "HK Grotesk Bold", "Roboto", sans-serif;
	color: #28a745;
}

/*
	sticky footer
*/

.site {

	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

.site-content {
	flex: 1;
}



/*
	Button
*/

.btn-blue {
    background-color: #1875ef; 
    border-color: #1875ef;
    color: white;
    opacity: 1;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active {
    color: white;
    opacity: 0.8;
}

/*
	Links
*/

.link--active a {
	position: relative;
	color: #1875ef !important;
}
.link--active a:after {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	height: 2px;
	width: 100%;
	background-color: currentColor;
}



/*
	Overlays 
*/

.hero-overlay-black:after {
	z-index: 1;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	display: block;
	background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.75) 100%);
	background-image: -o-linear-gradient(rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.75) 100%);
	background-image: linear-gradient(rgba(0, 0, 0, 0.45) 0%, rgba(0, 0, 0, 0.75) 100%);
}

.hero-overlay-black-2:after {
	z-index: 1;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	display: block;
	background-image: linear-gradient(-180deg, rgba(255,255,255,0.00) 0%, rgba(0,0,0,0.78) 94%);
}

/*
	Footer
*/

.footer {
	font-size: 0.98rem;
}


/*
	Lists
*/

.list__unordered li:not(:last-child) {
	margin-bottom: 1rem;
}
 


.portfolio-heading h4 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
}

.portfolio-heading h5 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    font-size: 20px;
    text-transform: uppercase;
}

.portfolio-heading small {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
}

.portfolio-heading span {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
}

.iitg {
    margin-left: 20px;
    padding-left: 20px;
}


.btn-blue1 {
    background-color: #2D2926FF; 
    border-color: #1875ef;
    color: white;
    opacity: 3;
}

.btn-blue1:hover,
.btn-blue1:focus,
.btn-blue1:active {
    color: white;
    opacity: 0.8;
}

.btn-blue2 {
    background-color: #606060FF; 
    border-color: #1875ef;
    color: white;
    opacity: 3;
}

.btn-blue2:hover,
.btn-blue2:focus,
.btn-blue2:active {
    color: white;
    opacity: 0.8;
}


.btn-blue3 {
    background-color: #800080; 
    border-color: #1875ef;
    color: white;
    opacity: 3;
}


.btn-blue3:hover,
.btn-blue3:focus,
.btn-blue3:active {
    color: white;
    opacity: 0.8;
}

.btn-blue4 {
    background-color: #5F4B8BFF; 
    border-color: #1875ef;
    color: white;
    opacity: 3;
}


.btn-blue4:hover,
.btn-blue4:focus,
.btn-blue4:active {
    color: white;
    opacity: 0.8;
}

.btn-blue5 {
    background-color: #990011FF; 
    border-color: #693B87;
    color: white;
    opacity: 3;
}


.btn-blue5:hover,
.btn-blue5:focus,
.btn-blue5:active {
    color: white;
    opacity: 0.8;
}

.text-faded
{
	text-color:#939BBB;
}




	.hilight {
 background-color: rgba(0,0,0,0.65);
 position: absolute;
 height: 500px;
 width: 415px;
 font-family: Verdana, Geneva, sans-serif;
 color: #FFFFFF;
 bottom: 0px;
 z-index: 1;
 text-align: center;
 border: 1px solid #d3d3d3;
 border-radius: 25px;
}
.hilight1 {
 background-color: rgba(0,0,0,0.65);
 position: absolute;
 height: 300px;
 width: 150px;
 font-family: Verdana, Geneva, sans-serif;
 color: #FFF;
 bottom: 0px;
 z-index: 1;
 text-align: center;
 border: 1px solid #d3d3d3;
 border-radius: 25px;
}

#mydivheader {
    padding: 10px;
    cursor: move;
    z-index: 10;
    background-color: #000080;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
  padding: 2px 16px;
}

@import url(//fonts.googleapis.com/css?family=Montserrat:300,500);
.team4 {
  font-family: "Montserrat", sans-serif;
	color: #8d97ad;
  font-weight: 300;
}

.team4 h1, .team4 h2, .team4 h3, .team4 h4, .team4 h5, .team4 h6 {
  color: #3e4555;
}

.team4 .font-weight-medium {
	font-weight: 500;
}

.team4 h5 {
    line-height: 22px;
    font-size: 18px;
}

.team4 .subtitle {
    color: #8d97ad;
    line-height: 24px;
		font-size: 13px;
}

.team4 ul li a {
  color: #8d97ad;
  padding-right: 15px;
  -webkit-transition: 0.1s ease-in;
  -o-transition: 0.1s ease-in;
  transition: 0.1s ease-in;
}

.team4 ul li a:hover {
  -webkit-transform: translate3d(0px, -5px, 0px);
  transform: translate3d(0px, -5px, 0px);
	color: #316ce8;
}
